List pending funder matches for a job
curl --request GET \
--url https://app.herondata.io/api/broker_funder_policies/upload/{job_heron_id}/pending/ \
--header 'x-api-key: <api-key>'import requests
url = "https://app.herondata.io/api/broker_funder_policies/upload/{job_heron_id}/pending/"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://app.herondata.io/api/broker_funder_policies/upload/{job_heron_id}/pending/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"candidates": [
{
"funder_heron_id": "<string>",
"funder_name": "<string>",
"similarity": 123
}
],
"index": 123,
"matching_priority": 123,
"policy": {},
"resolved_funder_heron_id": "<string>",
"spreadsheet_name": "<string>",
"status": "<string>"
}
]API Reference
List pending funder matches for a job
Get all pending funder matches that need manual resolution for a specific upload job
GET
/
api
/
broker_funder_policies
/
upload
/
{job_heron_id}
/
pending
/
List pending funder matches for a job
Authorizations
Path Parameters
The Heron ID of the upload job
Was this page helpful?
⌘I